[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#474346: marked as done (Installer keeps asking to insert CD1)

Your message dated Mon, 28 Apr 2008 05:32:05 +0000
with message-id <E1JqLy9-0003f0-W9@ries.debian.org>
and subject line Bug#474346: fixed in pkgsel 0.19
has caused the Debian Bug report #474346,
regarding Installer keeps asking to insert CD1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

474346: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=474346
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: apt-cdrom-setup
Version: 1:0.34
Severity: important

This is a follow up to bugs #464023 and #470423.

I downloaded the lastest version,  weekly-builds, April 2nd. The
checksum matched.

But, the message is displayed, yet. "Insert the CD 1 ..."

I tried press ENTER, but nothing happened and the message continued.

I had to open a terminal and I typed "umount /cdrom" and after "eject".

After, I inserted the DVD again, the installation process continued 

Should I get the DVD image from lenny_di_beta1? The image was created
in march 17th.

--- End Message ---
--- Begin Message ---
Source: pkgsel
Source-Version: 0.19

We believe that the bug you reported is fixed in the latest version of
pkgsel, which is due to be installed in the Debian FTP archive:

  to pool/main/p/pkgsel/pkgsel_0.19.dsc
  to pool/main/p/pkgsel/pkgsel_0.19.tar.gz
  to pool/main/p/pkgsel/pkgsel_0.19_all.udeb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474346@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Frans Pop <fjp@debian.org> (supplier of updated pkgsel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon, 28 Apr 2008 07:20:08 +0200
Source: pkgsel
Binary: pkgsel
Architecture: source all
Version: 0.19
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Frans Pop <fjp@debian.org>
 pkgsel     - Select and install packages (udeb)
Closes: 474346
 pkgsel (0.19) unstable; urgency=low
   * Change back to using apt-install in pre-pkgsel.d/01laptop-detect now that
     it's safe to do so. Requires: di-utils (>= 1.56).
   * Unmount /cdrom during package installation even if the user did not scan
     additional CDs as otherwise accessing the CD may fail. Closes: #474346.
   [ Updated translations ]
   * Marathi (mr.po)
   * Panjabi (pa.po) by Amanpreet Singh Alam
 5daccd315d47bbb58981cbedb0f187f9 611 debian-installer standard pkgsel_0.19.dsc
 835873adcf0c646fda030e39a4432922 25999 debian-installer standard pkgsel_0.19.tar.gz
 817194bb4179a340c2b35e26971a56c2 7956 debian-installer standard pkgsel_0.19_all.udeb
Package-Type: udeb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: